PHP Manual
Prev |  | Next

# imagick_isimagesequal

(PECL)

imagick_isimagesequal -- Compare two images

## Description

bool imagick_isimagesequal ( resource image, resource image2 )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`image2`

  Image 2 handle

## Return Values

`TRUE` if images are equal, `FALSE` otherwise.

Prev | Home | Next
imagick_isgrayimage | Up | imagick_ismonochromeimage